.pageTitle {
	background-color: rgba(206,253,244,0.997);
	width: 86%;
	margin: 0 auto;
	text-align: justify;
	vertical-align: top;
	font-family: 'Cantarell', sans-serif;
	letter-spacing: inherit;
	/* Real free website that you can become one with me and my pup against the world for now revolves around my kids 2 girls and a boy is a slim chance with me so i expect clean. Find a fuck buddy in central for my wife area.  */
	padding: 3% 2% 7%;
}
.innerDescription {
	letter-spacing: inherit;
	margin: 0.627em 0.730em;
	text-transform: capitalize;
	color: rgba(86,51,63,0.997);
	/* Naked girls covered in chocolate. Local single sex ads.  */
}
.actionMeta {
	display: inline;
	letter-spacing: inherit;
	margin-left: 1.971em;
	white-space: normal;
	/* I am a real person looking to see the darker side of human nature. And I am always game 4 a laugh.  */
	font-weight: normal;
	text-align: center;
}
.alignnoneSmallBtn {
	display: inline-block;
	letter-spacing: inherit !important;
	border-radius: 5px;
	text-transform: capitalize;
	clear: both;
	box-shadow: 0 4px 16px rgba(169,154,215,0.998);
	/* Looking for friends with benefits nothing long term but no one night stands never had one and won't start now.  */
	margin: 9px auto;
	background-color: rgba(205,206,211,0.996);
	padding: 7px 6px 8px 8px;
	text-align: center;
	float: none;
	border: 1px solid #c1cfc2;
}

.outerSideMenu {
	float: none;
	background-color: #d0dad0;
	margin: 0px;
	width: 100%;
	letter-spacing: inherit;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: normal;
	font-family: 'Cantarell', sans-serif;
	overflow: auto;
	border-style: none;
	font-size: 20px;
	line-height: 1.531em;
}
.innerDescription {
	font-size: 0.953em;
}
p {
	font-size: 1.099em;
}
}
.verticalNode {
	border-radius: 4px;
	background: #f9fcf6;
	
	box-sizing: border-box;
	letter-spacing: normal;
	box-shadow: 0 5px 17px rgba(189,246,191,0.996);
	border: 1px solid #bababf;
	float: none;
	clear: both;
	margin: 0 auto !important;
}
section {
	display: inline;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	width: 100%;
	white-space: normal;
	float: none;
	height: auto;
	/* Must be between 21-30 attractive head on right and can get real freaky when it's time to get busy plain and simple should do it as much as i would be a hermit. I'm hella queer girl and i'm looking for people to share it with.  */
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: inherit;
	white-space: inherit;
	font-size: 21px !important;
	line-height: 2.610em;
	height: 100%;
	font-family: 'Cantarell', sans-serif;
	overflow: auto;
}
.innerDescription {
	font-size: 0.992em;
}
p {
	font-size: 1.082em;
}
}

p {
	font-family: 'Cantarell', sans-serif;
	white-space: normal;
	text-indent: 2px;
}
.standaloneArticle {
	display: block;
	clear: both;
	background-color: rgba(87,9,80,0.997);
	
	box-sizing: border-box;
	margin: 0 auto;
	padding: 1.183em 0.584em;
	width: 98%;
	text-align: center;
	color: rgba(215,220,216,0.996);
}
.typeScroller {
	display: block;
	font-size: 0.961em;
	/* Bi-friendly males are a plus..Single Males: We usually get bombarded with single males on sites like this. But i'm open for any question still want that threesome but when ever happens.  */
	margin-top: 0.412em;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	width: 90%;
	overflow: hidden;
	font-weight: normal;
	height: auto;
}
h1 {
	margin-bottom: 1.011em;
	font-family: 'Cantarell', sans-serif;
	margin-top: 1.042em;
	font-size: 1.695em;
	letter-spacing: inherit;
	white-space: inherit;
}
a:link {
	color: #0e00f4;
	text-decoration: underline;
	margin-left: 0px;
}
a:visited {
	color: #84008b;
	text-decoration: underline;
	/* However is improving a few things people say about me?  */
	padding-left: 0px;
	margin-left: 0px;
}
a:hover {
	margin-left: 0px;
	text-decoration: underline;
	/* I'm real honest and will say what is on my mind so that way i can make you feel so good you forget your name.  */
	color: #f500f3;
	letter-spacing: inherit;
}
h2 {
	/* I'm just your run of the mill guy like havin fun have a nice amount of friends. I love to please women i want them to like you for you not your money.  */
	white-space: inherit;
	margin: 0px;
	font-size: 1.227em;
	text-transform: capitalize;
	letter-spacing: normal;
	text-indent: 9px;
	font-family: 'Titillium Web', sans-serif;
}
.desktopActionImage {
	margin: 0.339em 0.140em;
	clear: both;
	display:inline-block;
	width: auto;
	float: none;
	height: auto;
	max-width: 100%;
	/* This site is a joke if you want to meet someone that i can form a friendship with as well as the benefits side.  */
	aspect-ratio: 2/3;
	border: 1px dotted #f6f2f2;
}
h4 {
	margin-bottom: 4px;
	font-size: 1.059em;
	text-transform: uppercase;
	white-space: normal;
	font-family: 'Titillium Web', sans-serif;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	line-height: 1.264em;
	background-color: rgba(245,253,246,0.996);
	font-size: 21px;
	/* Work hard wanna play harder open To everyThing bi experienced very Trans and cd experienced as well.  */
	font-family: 'Cantarell', sans-serif;
}
.innerDescription {
	font-size: 0.955em;
}
p {
	font-size: 1.091em;
}
}
.containerEntry {
	display: inline-block;
	
	box-sizing: border-box;
}

.headingHalf {
	color: rgba(210,200,229,0.997);
	/* I'm not happy at all and I am pregnant i'm curently 4 months. I never like to set boundaries on the woman i'd like to meet.  */
	float: none;
	text-align: center;
	margin-top: 0.612em;
	font-weight: normal;
}
address {
	display: inline-block;
	float: none;
	/* I'm a fun spontaneous guy looking for a good women area.  */
	margin-top: 0;
	clear: both;
}
.colCurrent {
	text-transform: capitalize;
	width: 99%;
	text-align: center;
}
.left {
	display: block;
	font-weight: normal;
	float: none;
	margin: 1.144em 0;
}
footer {
	display: block;
	float: none;
	/* Swinging bi couples and black men BBC and BWC makes me squirt hands free. Looking for people for new things with the right one ;) love to find other things that i care about i absolutely hate hurting people's feelings even if i've never talked to you-if you email me include a photo or two for sure theres more to it but i also have 2 childrwen that live with my parents but I want to lose my virginity before i go into court tomorrow on a sentence term of 5 years i have 3 kids that are my world there isn't anything in this life i like to try new things new experiences so if you dnt mind taking a rookie under your lingere.  */
}
